uuid: 56c803f7-bb3d-4efb-81e6-24c40a4c08db
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - media
    - node
third_party_settings:
  field_permissions:
    permission_type: public
id: node.field_default_thumbnail
field_name: field_default_thumbnail
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
